<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">28.961000442505</MDI>
      <MDI key="STATISTICS_MEAN">10.507688251871</MDI>
      <MDI key="STATISTICS_MINIMUM">-7.441999912262</MDI>
      <MDI key="STATISTICS_STDDEV">6.0186022541523</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
